{
  "block.minecraft.banner.border.black": "§8 Swart Skild",
  "block.minecraft.banner.border.blue": "§9 Blou Skildsoom",
  "block.minecraft.banner.border.brown": "§4 Bruin Skildsoom",
  "block.minecraft.banner.border.cyan": "§3 Blougroen Skildsoom",
  "block.minecraft.banner.border.gray": "§8 Grys Skildsoom",
  "block.minecraft.banner.border.green": "§2 Groen Skild",
  "block.minecraft.banner.border.light_blue": "§b Ligteblou Skildsoom",
  "block.minecraft.banner.border.light_gray": "§7 Ligtegrys Skildsoom",
  "block.minecraft.banner.border.lime": "§a Lemmetjie Grens",
  "block.minecraft.banner.border.magenta": "§d Magenta Borduur",
  "block.minecraft.banner.border.orange": "§6 Oranje Borduur",
  "block.minecraft.banner.border.pink": "§d Pienk Skildsoom",
  "block.minecraft.banner.border.purple": "§5 Pers Skildsoom",
  "block.minecraft.banner.border.red": "§c Rooi Skild",
  "block.minecraft.banner.border.white": "§f Wit Borduur",
  "block.minecraft.banner.border.yellow": "§e Geel Skildsoom",
  "block.minecraft.banner.bricks.black": "§8 Swart Veld Masoned",
  "block.minecraft.banner.bricks.blue": "§9 Blou Veld Masoned",
  "block.minecraft.banner.bricks.brown": "§4 Bruin Veld Masoned",
  "block.minecraft.banner.bricks.cyan": "§3 Blougroen Baksteenpatroon",
  "block.minecraft.banner.bricks.gray": "§8 Grys Veld Masoned",
  "block.minecraft.banner.bricks.green": "§2 Groen Veld Masoned",
  "block.minecraft.banner.bricks.light_blue": "§b Ligte Blou Veld Masoned",
  "block.minecraft.banner.bricks.light_gray": "§7 Ligte Grys Veld Masoned",
  "block.minecraft.banner.bricks.lime": "§a Lemmetjie Steenwerk",
  "block.minecraft.banner.bricks.magenta": "§d Magenta Veld Masoned",
  "block.minecraft.banner.bricks.orange": "§6 Oranje Veld Masoned",
  "block.minecraft.banner.bricks.pink": "§d Pienk Veld Masoned",
  "block.minecraft.banner.bricks.purple": "§5 Pers Veld Masoned",
  "block.minecraft.banner.bricks.red": "§c Rooi Veld Masoned",
  "block.minecraft.banner.bricks.white": "§f Wit Veld Masoned",
  "block.minecraft.banner.bricks.yellow": "§e Geel Veld Masoned",
  "block.minecraft.banner.circle.black": "§8 Swart Rondeel",
  "block.minecraft.banner.circle.blue": "§9 Blou Rondeel",
  "block.minecraft.banner.circle.brown": "§4 Bruin Rondeel",
  "block.minecraft.banner.circle.cyan": "§3 Siaan Rondeel",
  "block.minecraft.banner.circle.gray": "§8 Grys Rondeel",
  "block.minecraft.banner.circle.green": "§2 Groen Rondeel",
  "block.minecraft.banner.circle.light_blue": "§b Ligte Blou Rondeel",
  "block.minecraft.banner.circle.light_gray": "§7 Ligte Grys Rondeel",
  "block.minecraft.banner.circle.lime": "§a Lemmetjie Bolpunt",
  "block.minecraft.banner.circle.magenta": "§d Magenta Rondeel",
  "block.minecraft.banner.circle.orange": "§6 Oranje Rondeel",
  "block.minecraft.banner.circle.pink": "§d Pienk Rondeel",
  "block.minecraft.banner.circle.purple": "§5 Pers Rondeel",
  "block.minecraft.banner.circle.red": "§c Rooi Rondeel",
  "block.minecraft.banner.circle.white": "§f Wit Rondeel",
  "block.minecraft.banner.circle.yellow": "§e Geel Rondeel",
  "block.minecraft.banner.creeper.black": "§8 Swart Creeper Wapenprent",
  "block.minecraft.banner.creeper.blue": "§9 Blou Creeper Wapenprent",
  "block.minecraft.banner.creeper.brown": "§4 Bruin Creeper Wapenprent",
  "block.minecraft.banner.creeper.cyan": "§3 Blougroen Creeper Wapenprent",
  "block.minecraft.banner.creeper.gray": "§8 Grys Creeper Wapenprent",
  "block.minecraft.banner.creeper.green": "§2 Groen Creeper Wapenprent",
  "block.minecraft.banner.creeper.light_blue": "§b Ligblou Creeper Wapenprent",
  "block.minecraft.banner.creeper.light_gray": "§7 Liggrys Creeper Wapenprent",
  "block.minecraft.banner.creeper.lime": "§a Lemmetjie Creeper Wapenprent",
  "block.minecraft.banner.creeper.magenta": "§d Magenta Creeper Wapenprent",
  "block.minecraft.banner.creeper.orange": "§6 Oranje Creeper Wapenprent",
  "block.minecraft.banner.creeper.pink": "§d Pienk Creeper Wapenprent",
  "block.minecraft.banner.creeper.purple": "§5 Pers Creeper Wapenprent",
  "block.minecraft.banner.creeper.red": "§c Rooi Creeper Wapenprent",
  "block.minecraft.banner.creeper.white": "§f Wit Creeper Wapenprent",
  "block.minecraft.banner.creeper.yellow": "§e Geel Creeper Wapenprent",
  "block.minecraft.banner.cross.black": "§8 Swart Skuinskruis",
  "block.minecraft.banner.cross.blue": "§9 Blou Skuinskruis",
  "block.minecraft.banner.cross.brown": "§4 Bruin Skuinskruis",
  "block.minecraft.banner.cross.cyan": "§3 Siaan Skuinskruis",
  "block.minecraft.banner.cross.gray": "§8 Grys Skuinskruis",
  "block.minecraft.banner.cross.green": "§2 Groen Skuinskruis",
  "block.minecraft.banner.cross.light_blue": "§b Ligte Blou Skuinskruis",
  "block.minecraft.banner.cross.light_gray": "§7 Ligte Grys Skuinskruis",
  "block.minecraft.banner.cross.lime": "§a Lemmetjie Groen Skuinskruis",
  "block.minecraft.banner.cross.magenta": "§d Magenta Skuinskruis",
  "block.minecraft.banner.cross.orange": "§6 Oranje Skuinskruis",
  "block.minecraft.banner.cross.pink": "§d Pienk Skuinskruis",
  "block.minecraft.banner.cross.purple": "§5 Pers Skuinskruis",
  "block.minecraft.banner.cross.red": "§c Rooi Skuinskruis",
  "block.minecraft.banner.cross.white": "§f Wit Skuinskruis",
  "block.minecraft.banner.cross.yellow": "§e Geel Skuinskruis",
  "block.minecraft.banner.curly_border.black": "§8 Swart Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.blue": "§9 Blou Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.brown": "§4 Bruin Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.cyan": "§3 Blougroen Ingekeepte Skildsoom",
  "block.minecraft.banner.curly_border.gray": "§8 Grys Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.green": "§2 Groen Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.light_blue": "§b Lig Blou Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.light_gray": "§7 Lig Grys Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.lime": "§a Heldergroen Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.magenta": "§d Magenta Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.orange": "§6 Oranje Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.pink": "§d Pienk Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.purple": "§5 Pers Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.red": "§c Rooi Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.white": "§f Wit Ingekeepde Borduur",
  "block.minecraft.banner.curly_border.yellow": "§e Geel Ingekeepde Borduur",
  "block.minecraft.banner.diagonal_left.black": "§8 Swart Per draai Sinister",
  "block.minecraft.banner.diagonal_left.blue": "§9 Blou Per draai Sinister",
  "block.minecraft.banner.diagonal_left.brown": "§4 Bruin Per draai Sinister",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Siaan Per draai Sinister",
  "block.minecraft.banner.diagonal_left.gray": "§8 Grys Per draai Sinister",
  "block.minecraft.banner.diagonal_left.green": "§2 Groen Per draai Sinister",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Lig blou Per draai Sinister",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Ligte grys Per draai Sinister",
  "block.minecraft.banner.diagonal_left.lime": "§a Lemmetjie Barensteel",
  "block.minecraft.banner.diagonal_left.magenta": "§d Magenta Per draai Sinister",
  "block.minecraft.banner.diagonal_left.orange": "§6 Oranje Per draai Sinister",
  "block.minecraft.banner.diagonal_left.pink": "§d Pienk Per draai Sinister",
  "block.minecraft.banner.diagonal_left.purple": "§5 Pers Per draai Sinister",
  "block.minecraft.banner.diagonal_left.red": "§c Rooi Per draai Sinister",
  "block.minecraft.banner.diagonal_left.white": "§f Wit Per draai Sinister",
  "block.minecraft.banner.diagonal_left.yellow": "§e Geel Per draai Sinister",
  "block.minecraft.banner.diagonal_right.black": "§8 Swart Per draai",
  "block.minecraft.banner.diagonal_right.blue": "§9 Blou Per draai",
  "block.minecraft.banner.diagonal_right.brown": "§4 Bruin Per draai",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Cyan Per draai",
  "block.minecraft.banner.diagonal_right.gray": "§8 Grys Per draai",
  "block.minecraft.banner.diagonal_right.green": "§2 Groen Per draai",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Lig blou Per draai",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Ligte grys Per draai",
  "block.minecraft.banner.diagonal_right.lime": "§a Lemmetjie Baander",
  "block.minecraft.banner.diagonal_right.magenta": "§d Magenta Per draai",
  "block.minecraft.banner.diagonal_right.orange": "§6 Oranje Per draai",
  "block.minecraft.banner.diagonal_right.pink": "§d Pienk Per draai",
  "block.minecraft.banner.diagonal_right.purple": "§5 Pers Per draai",
  "block.minecraft.banner.diagonal_right.red": "§c Rooi Per draai",
  "block.minecraft.banner.diagonal_right.white": "§f Wit Per draai",
  "block.minecraft.banner.diagonal_right.yellow": "§e Geel Per draai",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Swart Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Blou Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Bruin Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Cyan Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Grys Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Groen Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Lig blou Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Ligte grys Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Omgekeerde Lemmetjie Baander",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Magenta Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Oranje Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Pienk Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Pers Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.red": "§c Rooi Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.white": "§f Wit Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Geel Per draai omgekeerde",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Swart Per draai Sinister omgekeerde",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Blou Per draai onheilspellend omgekeerde",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Bruin Per draai Sinister omgekeerde",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Cyan Per draai Sinister omgekeerde",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Grys Per draai Sinister omgekeerde",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Groen Per draai Sinister omgekeerde",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Lig blou Per draai Sinister omgekeerde",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Ligte grys Per draai Sinister omgekeerde",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Omgekeerde Lemmetjie Barensteel",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Magenta Per draai Sinister omgekeerde",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Oranje Per draai Sinister omgekeerde",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Pienk Per draai onheilspellend omgekeerde",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Pers Per draai onheilspellend omgekeerde",
  "block.minecraft.banner.diagonal_up_right.red": "§c Rooi Per draai Sinister omgekeerde",
  "block.minecraft.banner.diagonal_up_right.white": "§f Wit Per draai Sinister omgekeerde",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Geel Per draai Sinister omgekeerde",
  "block.minecraft.banner.flow.black": "§8 Swartvloei",
  "block.minecraft.banner.flow.blue": "§9 Blouvloei",
  "block.minecraft.banner.flow.brown": "§4 Bruinvloei",
  "block.minecraft.banner.flow.cyan": "§3 Sianvloei",
  "block.minecraft.banner.flow.gray": "§8 Grys vloei",
  "block.minecraft.banner.flow.green": "§2 Groenvloei",
  "block.minecraft.banner.flow.light_blue": "§b Ligblouvloei",
  "block.minecraft.banner.flow.light_gray": "§7 Lig grys vloei",
  "block.minecraft.banner.flow.lime": "§a Lemoenvloei",
  "block.minecraft.banner.flow.magenta": "§d Magentavloei",
  "block.minecraft.banner.flow.orange": "§6 Oranjevloei",
  "block.minecraft.banner.flow.pink": "§d Pienkvloei",
  "block.minecraft.banner.flow.purple": "§5 Persvloei",
  "block.minecraft.banner.flow.red": "§c Rooi Vloei",
  "block.minecraft.banner.flow.white": "§f Witte Vloei",
  "block.minecraft.banner.flow.yellow": "§e Geel Vloei",
  "block.minecraft.banner.flower.black": "§8 Swart Blom Wapenprent",
  "block.minecraft.banner.flower.blue": "§9 Blou Blom Wapenprent",
  "block.minecraft.banner.flower.brown": "§4 Bruin Blom Wapenprent",
  "block.minecraft.banner.flower.cyan": "§3 Blougroen Blom Wapenprent",
  "block.minecraft.banner.flower.gray": "§8 Grys Blom Wapenprent",
  "block.minecraft.banner.flower.green": "§2 Groen Blom Wapenprent",
  "block.minecraft.banner.flower.light_blue": "§b Ligblou Blom Wapenprent",
  "block.minecraft.banner.flower.light_gray": "§7 Liggrys Blom Wapenprent",
  "block.minecraft.banner.flower.lime": "§a Lemmetjie Wapenprent",
  "block.minecraft.banner.flower.magenta": "§d Magenta Wapenprent",
  "block.minecraft.banner.flower.orange": "§6 Oranje Blom Wapenprent",
  "block.minecraft.banner.flower.pink": "§d Pienk Blom Wapenprent",
  "block.minecraft.banner.flower.purple": "§5 Pers Blom Wapenprent",
  "block.minecraft.banner.flower.red": "§c Rooi Blom Wapenprent",
  "block.minecraft.banner.flower.white": "§f Wit Blom Wapenprent",
  "block.minecraft.banner.flower.yellow": "§e Geel Blom Wapenprent",
  "block.minecraft.banner.globe.black": "§8 Swart Wêreldbol",
  "block.minecraft.banner.globe.blue": "§9 Blou Wêreldbol",
  "block.minecraft.banner.globe.brown": "§4 Bruin Wêreldbol",
  "block.minecraft.banner.globe.cyan": "§3 Blougroen Aardbol",
  "block.minecraft.banner.globe.gray": "§8 Grys Wêreldbol",
  "block.minecraft.banner.globe.green": "§2 Groen Wêreldbol",
  "block.minecraft.banner.globe.light_blue": "§b Ligte Blou Globe",
  "block.minecraft.banner.globe.light_gray": "§7 Liggrys aardbol",
  "block.minecraft.banner.globe.lime": "§a Lemmetjie Aardbol",
  "block.minecraft.banner.globe.magenta": "§d Pers aardbol",
  "block.minecraft.banner.globe.orange": "§6 Oranje aardbol",
  "block.minecraft.banner.globe.pink": "§d Pienk aardbol",
  "block.minecraft.banner.globe.purple": "§5 Pers Wêreldbol",
  "block.minecraft.banner.globe.red": "§c Rooi aardbol",
  "block.minecraft.banner.globe.white": "§f Wit aardbol",
  "block.minecraft.banner.globe.yellow": "§e Geel aardbol",
  "block.minecraft.banner.gradient.black": "§8 Swart gradiënt",
  "block.minecraft.banner.gradient.blue": "§9 Blou gradiënt",
  "block.minecraft.banner.gradient.brown": "§4 Bruin gradiënt",
  "block.minecraft.banner.gradient.cyan": "§3 Blougroengradiënt",
  "block.minecraft.banner.gradient.gray": "§8 Grys ​​gradiënt",
  "block.minecraft.banner.gradient.green": "§2 Groen gradiënt",
  "block.minecraft.banner.gradient.light_blue": "§b Ligblou gradiënt",
  "block.minecraft.banner.gradient.light_gray": "§7 Liggrys gradiënt",
  "block.minecraft.banner.gradient.lime": "§a Lemmetjie Gradiënt",
  "block.minecraft.banner.gradient.magenta": "§d Pers gradiënt",
  "block.minecraft.banner.gradient.orange": "§6 Oranje gradiënt",
  "block.minecraft.banner.gradient.pink": "§d Pienk gradiënt",
  "block.minecraft.banner.gradient.purple": "§5 Pers gradiënt",
  "block.minecraft.banner.gradient.red": "§c Rooi gradiënt",
  "block.minecraft.banner.gradient.white": "§f Wit gradiënt",
  "block.minecraft.banner.gradient.yellow": "§e Geel gradiënt",
  "block.minecraft.banner.gradient_up.black": "§8 Swart basisgradiënt",
  "block.minecraft.banner.gradient_up.blue": "§9 Blou Basis Helling",
  "block.minecraft.banner.gradient_up.brown": "§4 Bruin basisgradiënt",
  "block.minecraft.banner.gradient_up.cyan": "§3 Blougroen Basis Gradiënt",
  "block.minecraft.banner.gradient_up.gray": "§8 Grys ​​basisgradiënt",
  "block.minecraft.banner.gradient_up.green": "§2 Groen basisgradiënt",
  "block.minecraft.banner.gradient_up.light_blue": "§b Blou basisgradiënt",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Liggrys basisgradiënt",
  "block.minecraft.banner.gradient_up.lime": "§a Lemmetjie Basis Gradiënt",
  "block.minecraft.banner.gradient_up.magenta": "§d Pers basisgradiënt",
  "block.minecraft.banner.gradient_up.orange": "§6 Oranje basisgradiënt",
  "block.minecraft.banner.gradient_up.pink": "§d Pienk basisgradiënt",
  "block.minecraft.banner.gradient_up.purple": "§5 Pers basisgradiënt",
  "block.minecraft.banner.gradient_up.red": "§c Rooi basisgradiënt",
  "block.minecraft.banner.gradient_up.white": "§f Wit basisgradiënt",
  "block.minecraft.banner.gradient_up.yellow": "§e Geel basisgradiënt",
  "block.minecraft.banner.guster.black": "§8 Swart Gaster",
  "block.minecraft.banner.guster.blue": "§9 Blou Gaster",
  "block.minecraft.banner.guster.brown": "§4 Bruin gaster",
  "block.minecraft.banner.guster.cyan": "§3 Blou Gaster",
  "block.minecraft.banner.guster.gray": "§8 Grys ​​brasem",
  "block.minecraft.banner.guster.green": "§2 Groen brasem",
  "block.minecraft.banner.guster.light_blue": "§b Ligblou silwer brasem",
  "block.minecraft.banner.guster.light_gray": "§7 Liggrys gaster",
  "block.minecraft.banner.guster.lime": "§a Lemmetjiegaster",
  "block.minecraft.banner.guster.magenta": "§d Pers gaster",
  "block.minecraft.banner.guster.orange": "§6 Lemoen gaster",
  "block.minecraft.banner.guster.pink": "§d Pienk gaster",
  "block.minecraft.banner.guster.purple": "§5 Pers gaster",
  "block.minecraft.banner.guster.red": "§c Rooi Guster",
  "block.minecraft.banner.guster.white": "§f Wit Guster",
  "block.minecraft.banner.guster.yellow": "§e Geel Guster",
  "block.minecraft.banner.half_horizontal.black": "§8 Swart Deursnit",
  "block.minecraft.banner.half_horizontal.blue": "§9 Blou Deursnit",
  "block.minecraft.banner.half_horizontal.brown": "§4 Bruin Deursnit",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Blougroen Deursnit",
  "block.minecraft.banner.half_horizontal.gray": "§8 Grys Deursnit",
  "block.minecraft.banner.half_horizontal.green": "§2 Groen Deursnit",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Ligblou Deursnit",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Liggrys Deursnit",
  "block.minecraft.banner.half_horizontal.lime": "§a Lemmetjie Deursnit",
  "block.minecraft.banner.half_horizontal.magenta": "§d Magenta Deursnit",
  "block.minecraft.banner.half_horizontal.orange": "§6 Oranje Deursnit",
  "block.minecraft.banner.half_horizontal.pink": "§d Pienk Deursnit",
  "block.minecraft.banner.half_horizontal.purple": "§5 Pers Deursnit",
  "block.minecraft.banner.half_horizontal.red": "§c Rooi Deursnit",
  "block.minecraft.banner.half_horizontal.white": "§f Wit Deursnit",
  "block.minecraft.banner.half_horizontal.yellow": "§e Geel Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Omgekeerde Swart Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Omgekeerde Blou Dwarssnit",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Omgekeerde Bruin Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Omgekeerde Blougroen Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Omgekeerde Grys Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Omgekeerde Groen Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Omgekeerde Ligblou Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Omgekeerde Liggrys Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Omgekeerde Lemmetjie Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Omgekeerde Magenta Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Omgekeerde Oranje Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Omgekeerde Pienk Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Omgekeerde Pers Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Omgekeerde Rooi Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Omgekeerde Wit Deursnit",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Omgekeerde Blou Deursnit",
  "block.minecraft.banner.half_vertical.black": "§8 Swart Tot Bleek",
  "block.minecraft.banner.half_vertical.blue": "§9 Blou Tot Bleek",
  "block.minecraft.banner.half_vertical.brown": "§4 Bruin Tot Bleek",
  "block.minecraft.banner.half_vertical.cyan": "§3 Blou Tot Bleek",
  "block.minecraft.banner.half_vertical.gray": "§8 Grys Tot Bleek",
  "block.minecraft.banner.half_vertical.green": "§2 Groen Tot Bleek",
  "block.minecraft.banner.half_vertical.light_blue": "§b Ligblou Tot Bleek",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Liggrys Tot Bleek",
  "block.minecraft.banner.half_vertical.lime": "§a Lemmetjie Per Pale",
  "block.minecraft.banner.half_vertical.magenta": "§d Pers Tot Bleek",
  "block.minecraft.banner.half_vertical.orange": "§6 Oranje Tot Bleek",
  "block.minecraft.banner.half_vertical.pink": "§d Rooi Tot Bleek",
  "block.minecraft.banner.half_vertical.purple": "§5 Pers Tot Bleek",
  "block.minecraft.banner.half_vertical.red": "§c Rooi Tot Bleek",
  "block.minecraft.banner.half_vertical.white": "§f Wit Tot Bleek",
  "block.minecraft.banner.half_vertical.yellow": "§e Geel Tot Bleek",
  "block.minecraft.banner.half_vertical_right.black": "§8 Swart Op Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Blou Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Bruin Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Blou Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Grys Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.green": "§2 Groen Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Ligblou Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Liggrys Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.lime": "§a Omgekeerde Lemmetjie Per Pale",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Pers Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Oranje Op'n Bleek Omgekeerde",
  "block.minecraft.banner.half_vertical_right.pink": "§d Rooi Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Pers Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.red": "§c Rooi Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.white": "§f Wit Tot Bleek Omgekeerd",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Geel Tot Bleek Omgekeerd",
  "block.minecraft.banner.mojang.black": "§8 Swart Ding",
  "block.minecraft.banner.mojang.blue": "§9 Blou Ding",
  "block.minecraft.banner.mojang.brown": "§4 Bruin Ding",
  "block.minecraft.banner.mojang.cyan": "§3 Blougroen Ding",
  "block.minecraft.banner.mojang.gray": "§8 Grys Ding",
  "block.minecraft.banner.mojang.green": "§2 Groen Ding",
  "block.minecraft.banner.mojang.light_blue": "§b Ligblou Ding",
  "block.minecraft.banner.mojang.light_gray": "§7 Liggrys Ding",
  "block.minecraft.banner.mojang.lime": "§a Lemmetjiegroen Ding",
  "block.minecraft.banner.mojang.magenta": "§d Magenta Ding",
  "block.minecraft.banner.mojang.orange": "§6 Oranje Ding",
  "block.minecraft.banner.mojang.pink": "§d Pienk Ding",
  "block.minecraft.banner.mojang.purple": "§5 Pers Ding",
  "block.minecraft.banner.mojang.red": "§c Rooi Ring",
  "block.minecraft.banner.mojang.white": "§f Wit Ding",
  "block.minecraft.banner.mojang.yellow": "§e Geel Ding",
  "block.minecraft.banner.piglin.black": "§8 Swart Snoet",
  "block.minecraft.banner.piglin.blue": "§9 Blou Snoet",
  "block.minecraft.banner.piglin.brown": "§4 Bruin Snoet",
  "block.minecraft.banner.piglin.cyan": "§3 Blougroen Snoet",
  "block.minecraft.banner.piglin.gray": "§8 Grys Snoet",
  "block.minecraft.banner.piglin.green": "§2 Groen Snoet",
  "block.minecraft.banner.piglin.light_blue": "§b Ligteblou Snoet",
  "block.minecraft.banner.piglin.light_gray": "§7 Liggrys Snoet",
  "block.minecraft.banner.piglin.lime": "§a Lemmetjie Snoet",
  "block.minecraft.banner.piglin.magenta": "§d Magenta Snoet",
  "block.minecraft.banner.piglin.orange": "§6 Oranje Snoet",
  "block.minecraft.banner.piglin.pink": "§d Pienk Snoet",
  "block.minecraft.banner.piglin.purple": "§5 Pers Snoet",
  "block.minecraft.banner.piglin.red": "§c Rooi Snoet",
  "block.minecraft.banner.piglin.white": "§f Wit Snoet",
  "block.minecraft.banner.piglin.yellow": "§e Geel Snoet",
  "block.minecraft.banner.rhombus.black": "§8 Swart Keeltablet",
  "block.minecraft.banner.rhombus.blue": "§9 Blou Keeltablet",
  "block.minecraft.banner.rhombus.brown": "§4 Bruin Keeltablet",
  "block.minecraft.banner.rhombus.cyan": "§3 Siaan Keeltablet",
  "block.minecraft.banner.rhombus.gray": "§8 Grys Keeltablet",
  "block.minecraft.banner.rhombus.green": "§2 Groen Keeltablet",
  "block.minecraft.banner.rhombus.light_blue": "§b Ligte Blou Keeltablet",
  "block.minecraft.banner.rhombus.light_gray": "§7 Ligte Grys Keeltablet",
  "block.minecraft.banner.rhombus.lime": "§a Lemmetjie Ruit",
  "block.minecraft.banner.rhombus.magenta": "§d Magenta Keeltablet",
  "block.minecraft.banner.rhombus.orange": "§6 Oranje Keeltablet",
  "block.minecraft.banner.rhombus.pink": "§d Pienk Keeltablet",
  "block.minecraft.banner.rhombus.purple": "§5 Pers Keeltablet",
  "block.minecraft.banner.rhombus.red": "§c Rooi Pastille",
  "block.minecraft.banner.rhombus.white": "§f Wit diamant",
  "block.minecraft.banner.rhombus.yellow": "§e Geel diamant",
  "block.minecraft.banner.skull.black": "§8 Swart Skedel Wapenprent",
  "block.minecraft.banner.skull.blue": "§9 Blou Skedel Wapenprent",
  "block.minecraft.banner.skull.brown": "§4 Bruin Skedel Wapenprent",
  "block.minecraft.banner.skull.cyan": "§3 Blougroen Skedel Wapenprent",
  "block.minecraft.banner.skull.gray": "§8 Grys Skedel Wapenprent",
  "block.minecraft.banner.skull.green": "§2 Groen Skedel Wapenprent",
  "block.minecraft.banner.skull.light_blue": "§b Ligblou Skedel Wapenprent",
  "block.minecraft.banner.skull.light_gray": "§7 Liggrys Skedel Wapenprent",
  "block.minecraft.banner.skull.lime": "§a Kalk Skedel Wapenprent",
  "block.minecraft.banner.skull.magenta": "§d Magenta Skedel Wapenprent",
  "block.minecraft.banner.skull.orange": "§6 Oranje Skedel Wapenprent",
  "block.minecraft.banner.skull.pink": "§d Pienk Skedel Wapenprent",
  "block.minecraft.banner.skull.purple": "§5 Pers Skedel Wapenprent",
  "block.minecraft.banner.skull.red": "§c Rooi Skedel Wapenprent",
  "block.minecraft.banner.skull.white": "§f Wit Skedel Wapenprent",
  "block.minecraft.banner.skull.yellow": "§e Geel Skedel Wapenprent",
  "block.minecraft.banner.small_stripes.black": "§8 Swart Paly",
  "block.minecraft.banner.small_stripes.blue": "§9 Blou Palium",
  "block.minecraft.banner.small_stripes.brown": "§4 Bruin Paal",
  "block.minecraft.banner.small_stripes.cyan": "§3 Blou Bleek",
  "block.minecraft.banner.small_stripes.gray": "§8 Grys Bleek",
  "block.minecraft.banner.small_stripes.green": "§2 Groen Palium",
  "block.minecraft.banner.small_stripes.light_blue": "§b Ligblou Fawn",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Liggrys Bleek",
  "block.minecraft.banner.small_stripes.lime": "§a Kalkpalium",
  "block.minecraft.banner.small_stripes.magenta": "§d Pers bleek",
  "block.minecraft.banner.small_stripes.orange": "§6 Oranje Palium",
  "block.minecraft.banner.small_stripes.pink": "§d Pienk Bleek",
  "block.minecraft.banner.small_stripes.purple": "§5 Pers Bleek",
  "block.minecraft.banner.small_stripes.red": "§c Rooi Paly",
  "block.minecraft.banner.small_stripes.white": "§f Wit Bleek",
  "block.minecraft.banner.small_stripes.yellow": "§e Geel Bleek",
  "block.minecraft.banner.square_bottom_left.black": "§8 Dexter Canton Swartbasis",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Dexter Canton Blou Basis",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Brown Dexter Canton-Basis",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Blou Base Dexter Kanton",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Gris Basiese Dexter Kanton",
  "block.minecraft.banner.square_bottom_left.green": "§2 Dexter Canton Groenbasis",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Ligblou Dexter Canton-basis",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Liggrys Dexter Canton basis",
  "block.minecraft.banner.square_bottom_left.lime": "§a Dexter Canton Kalkbasis",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Die Purple Dexter Canton-Basis",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Dexter Canton Oranje Basis",
  "block.minecraft.banner.square_bottom_left.pink": "§d Pink Dexter Canton-Basis",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Die Purple Dexter Canton-Basis",
  "block.minecraft.banner.square_bottom_left.red": "§c Rooi Dexter Kantonbasis",
  "block.minecraft.banner.square_bottom_left.white": "§f Dexter Canton Witbasis",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Dexter Canton Geel Basis",
  "block.minecraft.banner.square_bottom_right.black": "§8 Die Swart Basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Die Blou basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Die Bruin basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Die Blou Basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Die Grys Basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.green": "§2 Die Groen Basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Die ligblou basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Die liggrys basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.lime": "§a Die kalkbasis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Пурпурная основа Зловещего кантона",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Die Oranje basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.pink": "§d Die pienk basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Die Pers Basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.red": "§c Die Rooi Basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.white": "§f Die Wit basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Die Geel basis Van Die Sinistere Kanton",
  "block.minecraft.banner.square_top_left.black": "§8 Die Swart Hoof Dexter Canton",
  "block.minecraft.banner.square_top_left.blue": "§9 Blou Hoof Dexter Canton",
  "block.minecraft.banner.square_top_left.brown": "§4 Brown Hoof Dexter Canton",
  "block.minecraft.banner.square_top_left.cyan": "§3 Blou Hoof Dexter Canton",
  "block.minecraft.banner.square_top_left.gray": "§8 Grys Hoof Dexter Canton",
  "block.minecraft.banner.square_top_left.green": "§2 Die Groen Hoof Dexter Canton",
  "block.minecraft.banner.square_top_left.light_blue": "§b Ligblou Sjef Dexter Canton",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Liggrys Sjef Dexter Canton",
  "block.minecraft.banner.square_top_left.lime": "§a Stel Polisiehoof Dexter Canton In Kennis",
  "block.minecraft.banner.square_top_left.magenta": "§d Die Pers Hoof Dexter Canton",
  "block.minecraft.banner.square_top_left.orange": "§6 Die leier Van Die Oranje Dexter-Kanton",
  "block.minecraft.banner.square_top_left.pink": "§d Rooi Hoof Dexter Canton",
  "block.minecraft.banner.square_top_left.purple": "§5 Die Pers Hoof Dexter Canton",
  "block.minecraft.banner.square_top_left.red": "§c Rooi Hoof Dexter Canton",
  "block.minecraft.banner.square_top_left.white": "§f Wit Hoof Dexter Canton",
  "block.minecraft.banner.square_top_left.yellow": "§e Jill Hof Dexter Canton",
  "block.minecraft.banner.square_top_right.black": "§8 Die Swart Hoof Van Die Sinistere Kanton",
  "block.minecraft.banner.square_top_right.blue": "§9 Die Blou Hoof Van Die Sinistere Kanton",
  "block.minecraft.banner.square_top_right.brown": "§4 Die Bruin Hoof Van Die Sinistere Kanton",
  "block.minecraft.banner.square_top_right.cyan": "§3 Die Blou Hoof Van Die Sinistere Kanton",
  "block.minecraft.banner.square_top_right.gray": "§8 Die Grys Hoof Van Die Sinistere Kanton",
  "block.minecraft.banner.square_top_right.green": "§2 Die Groen Hoof Van Die Sinistere Kanton",
  "block.minecraft.banner.square_top_right.light_blue": "§b Die Ligblou Hoof Van Die Sinistere Kanton",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Die Liggrys Hoof Van Die Sinistere Kanton",
  "block.minecraft.banner.square_top_right.lime": "§a Stel die leier van Die Sinistere Kanton in kennis",
  "block.minecraft.banner.square_top_right.magenta": "§d Magenta Hoof Sinistere Kanton",
  "block.minecraft.banner.square_top_right.orange": "§6 Oranje Hoof Sinistere Kanton",
  "block.minecraft.banner.square_top_right.pink": "§d Pienk Hoof Sinistere Kanton",
  "block.minecraft.banner.square_top_right.purple": "§5 Pers Hoof Sinistere Kanton",
  "block.minecraft.banner.square_top_right.red": "§c Rooi Hoof Sinistere Kanton",
  "block.minecraft.banner.square_top_right.white": "§f Wit Hoof Sinistere Kanton",
  "block.minecraft.banner.square_top_right.yellow": "§e Geel Hoof Sinistere Kanton",
  "block.minecraft.banner.straight_cross.black": "§8 Die Swart Kruis",
  "block.minecraft.banner.straight_cross.blue": "§9 Blou Kruis",
  "block.minecraft.banner.straight_cross.brown": "§4 Die Bruin Kruis",
  "block.minecraft.banner.straight_cross.cyan": "§3 Blougroen Kruis",
  "block.minecraft.banner.straight_cross.gray": "§8 Grys Kruis",
  "block.minecraft.banner.straight_cross.green": "§2 Die Groen Kruis",
  "block.minecraft.banner.straight_cross.light_blue": "§b Ligblou Kruis",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Liggrys kruis",
  "block.minecraft.banner.straight_cross.lime": "§a Lemmetjie Kruis",
  "block.minecraft.banner.straight_cross.magenta": "§d Die Pers Kruis",
  "block.minecraft.banner.straight_cross.orange": "§6 Oranje Kruis",
  "block.minecraft.banner.straight_cross.pink": "§d Rooi Kruis",
  "block.minecraft.banner.straight_cross.purple": "§5 Die Pers Kruis",
  "block.minecraft.banner.straight_cross.red": "§c Die Rooi Kruis",
  "block.minecraft.banner.straight_cross.white": "§f Die Wit Kruis",
  "block.minecraft.banner.straight_cross.yellow": "§e Geel Kruis",
  "block.minecraft.banner.stripe_bottom.black": "§8 Swart basis",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Blou basis",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Bruin basis",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Blou basis",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Grys basis",
  "block.minecraft.banner.stripe_bottom.green": "§2 Groen basis",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Ligblou basis",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Liggrys basis",
  "block.minecraft.banner.stripe_bottom.lime": "§a Kalkbasis",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Pers basis",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Oranje basis",
  "block.minecraft.banner.stripe_bottom.pink": "§d Rooi basis",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Pers basis",
  "block.minecraft.banner.stripe_bottom.red": "§c Rooi basis",
  "block.minecraft.banner.stripe_bottom.white": "§f Wit basis",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Geel basis",
  "block.minecraft.banner.stripe_center.black": "§8 Swart Bleek",
  "block.minecraft.banner.stripe_center.blue": "§9 Blou Paal",
  "block.minecraft.banner.stripe_center.brown": "§4 Bruin Paal",
  "block.minecraft.banner.stripe_center.cyan": "§3 Siaan Paal",
  "block.minecraft.banner.stripe_center.gray": "§8 Grys Paal",
  "block.minecraft.banner.stripe_center.green": "§2 Groen Paal",
  "block.minecraft.banner.stripe_center.light_blue": "§b Ligte Blou Paal",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Ligte Grys Paal",
  "block.minecraft.banner.stripe_center.lime": "§a Lemmetjie Groen Paal",
  "block.minecraft.banner.stripe_center.magenta": "§d Magenta Paal",
  "block.minecraft.banner.stripe_center.orange": "§6 Oranje Paal",
  "block.minecraft.banner.stripe_center.pink": "§d Pienk Paal",
  "block.minecraft.banner.stripe_center.purple": "§5 Pers Paal",
  "block.minecraft.banner.stripe_center.red": "§c Rooi Paal",
  "block.minecraft.banner.stripe_center.white": "§f Wit Paal",
  "block.minecraft.banner.stripe_center.yellow": "§e Geen Paal",
  "block.minecraft.banner.stripe_downleft.black": "§8 Swart Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Blou Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Bruin Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Siaan Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Grys Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.green": "§2 Groen Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Ligte Blou Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Ligte Grys Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.lime": "§a Lemmetjie Groen Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Magenta Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Oranje Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.pink": "§d Pienk Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Pers Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.red": "§c Rooi Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.white": "§f Wit Sinistere Buig",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Geen Sinistere Buig",
  "block.minecraft.banner.stripe_downright.black": "§8 Die Swart Buiging",
  "block.minecraft.banner.stripe_downright.blue": "§9 Blou Buig",
  "block.minecraft.banner.stripe_downright.brown": "§4 Bruinbuig",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Blou Buig",
  "block.minecraft.banner.stripe_downright.gray": "§8 Grys Bocht",
  "block.minecraft.banner.stripe_downright.green": "§2G Die Groen Bocht",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Ligte Blou Buig",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Ligte Grys Buig",
  "block.minecraft.banner.stripe_downright.lime": "§a Lemmetjie Groen Buig",
  "block.minecraft.banner.stripe_downright.magenta": "§d Magenta Buig",
  "block.minecraft.banner.stripe_downright.orange": "§6 Oranje Buig",
  "block.minecraft.banner.stripe_downright.pink": "§d Pienk Buig",
  "block.minecraft.banner.stripe_downright.purple": "§5 Pers Buig",
  "block.minecraft.banner.stripe_downright.red": "§c Rooi Buig",
  "block.minecraft.banner.stripe_downright.white": "§f Wit Buig",
  "block.minecraft.banner.stripe_downright.yellow": "§e Geel Buig",
  "block.minecraft.banner.stripe_left.black": "§8 Swart Paal Dexter",
  "block.minecraft.banner.stripe_left.blue": "§9 Blou Paal Dexter",
  "block.minecraft.banner.stripe_left.brown": "§4 Bruin Paal Dexter",
  "block.minecraft.banner.stripe_left.cyan": "§3 Siaan Paal Dexter",
  "block.minecraft.banner.stripe_left.gray": "§8 Grys Paal Dexter",
  "block.minecraft.banner.stripe_left.green": "§2 Groen Paal Dexter",
  "block.minecraft.banner.stripe_left.light_blue": "§b Ligte Blou Paal Dexter",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Ligte Grys Paal Dexter",
  "block.minecraft.banner.stripe_left.lime": "§a Lemmetjie Groen Paal Dexter",
  "block.minecraft.banner.stripe_left.magenta": "§d Magenta Paal Dexter",
  "block.minecraft.banner.stripe_left.orange": "§6 Oranje Paal Dexter",
  "block.minecraft.banner.stripe_left.pink": "§d Pienk Paal Dexter",
  "block.minecraft.banner.stripe_left.purple": "§5 Pers Paal Dexter",
  "block.minecraft.banner.stripe_left.red": "§c Rooi Paal Dexter",
  "block.minecraft.banner.stripe_left.white": "§f Wit Paal Dexter",
  "block.minecraft.banner.stripe_left.yellow": "§e Geel Paal Dexter",
  "block.minecraft.banner.stripe_middle.black": "§8 Swart Dwarsbalk",
  "block.minecraft.banner.stripe_middle.blue": "§9 Blou Dwarsbalk",
  "block.minecraft.banner.stripe_middle.brown": "§4 Bruin Dwarsbalk",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Blougroen Dwarsbalk",
  "block.minecraft.banner.stripe_middle.gray": "§8 Grys Dwarsbalk",
  "block.minecraft.banner.stripe_middle.green": "§2 Groen Dwarsbalk",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Ligblou Dwarsbalk",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Liggrys Dwarsbalk",
  "block.minecraft.banner.stripe_middle.lime": "§a Lemmetjie Dwarsbalk",
  "block.minecraft.banner.stripe_middle.magenta": "§d Magenta Dwarsbalk",
  "block.minecraft.banner.stripe_middle.orange": "§6 Oranje Dwarsbalk",
  "block.minecraft.banner.stripe_middle.pink": "§d Pienk Dwarsbalk",
  "block.minecraft.banner.stripe_middle.purple": "§5 Pers Dwarsbalk",
  "block.minecraft.banner.stripe_middle.red": "§c Rooi Dwarsbalk",
  "block.minecraft.banner.stripe_middle.white": "§f Wit Dwarsbalk",
  "block.minecraft.banner.stripe_middle.yellow": "§e Geel Dwarsbalk",
  "block.minecraft.banner.stripe_right.black": "§8 Swart Paal Sinistere",
  "block.minecraft.banner.stripe_right.blue": "§9 Blou Paal Sinistere",
  "block.minecraft.banner.stripe_right.brown": "§4 Bruin Paal Sinistere",
  "block.minecraft.banner.stripe_right.cyan": "§3 Siaan Paal Sinistere",
  "block.minecraft.banner.stripe_right.gray": "§8 Grys Paal Sinistere",
  "block.minecraft.banner.stripe_right.green": "§2 Groen Paal Sinistere",
  "block.minecraft.banner.stripe_right.light_blue": "§b Ligte Blou Paal Sinistere",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Ligte Grys Paal Sinistere",
  "block.minecraft.banner.stripe_right.lime": "§a Lemmetjie Groen Paal Sinistere",
  "block.minecraft.banner.stripe_right.magenta": "§d Magenta Paal Sinistere",
  "block.minecraft.banner.stripe_right.orange": "§6 Oranje Paal Sinistere",
  "block.minecraft.banner.stripe_right.pink": "§d Pienk Paal Sinistere",
  "block.minecraft.banner.stripe_right.purple": "§5 Pers Paal Sinistere",
  "block.minecraft.banner.stripe_right.red": "§c Rooi Paal Sinistere",
  "block.minecraft.banner.stripe_right.white": "§f Wit Paal Sinistere",
  "block.minecraft.banner.stripe_right.yellow": "§e Geen Paal Sinistere",
  "block.minecraft.banner.stripe_top.black": "§8 Swart Hoof",
  "block.minecraft.banner.stripe_top.blue": "§9 Blou Hoof",
  "block.minecraft.banner.stripe_top.brown": "§4 Bruin Hoof",
  "block.minecraft.banner.stripe_top.cyan": "§3 Siaan Hoof",
  "block.minecraft.banner.stripe_top.gray": "§8 Grys Hoof",
  "block.minecraft.banner.stripe_top.green": "§2 Groen Hoof",
  "block.minecraft.banner.stripe_top.light_blue": "§b Ligte Blou Hoof",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Ligte Grys Hoof",
  "block.minecraft.banner.stripe_top.lime": "§a Lemmetjie Groen Hoof",
  "block.minecraft.banner.stripe_top.magenta": "§d Magenta Hoof",
  "block.minecraft.banner.stripe_top.orange": "§6 Oranje Hoof",
  "block.minecraft.banner.stripe_top.pink": "§d Pienk Hoof",
  "block.minecraft.banner.stripe_top.purple": "§5 Pers Hoof",
  "block.minecraft.banner.stripe_top.red": "§c Rooi Hoof",
  "block.minecraft.banner.stripe_top.white": "§f Wit Hoof",
  "block.minecraft.banner.stripe_top.yellow": "§e Geel Hoof",
  "block.minecraft.banner.triangle_bottom.black": "§8 Swart Chevron",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Blou Chevron",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Bruin Chevron",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Siaan Chevron",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Grys Chevron",
  "block.minecraft.banner.triangle_bottom.green": "§2 Groen Chevron",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Ligte Blou Chevron",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Ligte Grys Chevron",
  "block.minecraft.banner.triangle_bottom.lime": "§a Lemmetjie Groen Chevron",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Magenta Chevron",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Oranje Chevron",
  "block.minecraft.banner.triangle_bottom.pink": "§d Pienk Chevron",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Pers Chevron",
  "block.minecraft.banner.triangle_bottom.red": "§c Rooi Chevron",
  "block.minecraft.banner.triangle_bottom.white": "§f Wit Chevron",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Geel Chevron",
  "block.minecraft.banner.triangle_top.black": "§8 Swart Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.blue": "§9 Blou Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.brown": "§4 Bruin Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.cyan": "§3 Siaan Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.gray": "§8 Grys Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.green": "§2 Groen Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.light_blue": "§b Ligte Blou Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Ligte Grys Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.lime": "§a Lemmetjie Groen Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.magenta": "§d Magenta Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.orange": "§6 Oranje Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.pink": "§d Pienk Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.purple": "§5 Pers Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.red": "§c Rooi Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.white": "§f Wit Omgekeerde Chevron",
  "block.minecraft.banner.triangle_top.yellow": "§e Geel Omgekeerde Chevron",
  "block.minecraft.banner.triangles_bottom.black": "§8 Swart Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Blou Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Bruin Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Siaan Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Grys Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.green": "§2 Groen Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Ligte Blou Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Ligte Grys Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.lime": "§a Lemmetjie Groen Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Magenta Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Oranje Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.pink": "§d Pienk Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Pers Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.red": "§c Rooi Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.white": "§f Wit Ingekeepde Basis",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Geen Ingekeepde Basis",
  "block.minecraft.banner.triangles_top.black": "§8 Swart Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.blue": "§9 Blou Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.brown": "§4 Bruin Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.cyan": "§3 Siaan Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.gray": "§8 Grys Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.green": "§2 Groen Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.light_blue": "§b Ligte Blou Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Ligte Grys Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.lime": "§a Lemmetjie Groen Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.magenta": "§d Magenta Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.orange": "§6 Oranje Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.pink": "§d Pienk Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.purple": "§5 Pers Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.red": "§c Rooi Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.white": "§f Wit Ingekeepde Hoof",
  "block.minecraft.banner.triangles_top.yellow": "§e Geel Ingekeepde Hoof",
  "block.minecraft.black_banner": "§8 Swart Banier",
  "block.minecraft.blue_banner": "§9 Blou Vlag",
  "block.minecraft.brown_banner": "§4 Bruin Banier",
  "block.minecraft.cyan_banner": "§3 Siaan Vlag",
  "block.minecraft.gray_banner": "§8 Grys Banier",
  "block.minecraft.green_banner": "§2 Groen Banier",
  "block.minecraft.light_blue_banner": "§b Ligblou Banier",
  "block.minecraft.light_gray_banner": "§7 Ligtegrys Vlag",
  "block.minecraft.lime_banner": "§a Heldergroen Banier",
  "block.minecraft.magenta_banner": "§d Purperrooi Banier",
  "block.minecraft.orange_banner": "§6 Oranje Banier",
  "block.minecraft.pink_banner": "§d Pienk Banier",
  "block.minecraft.purple_banner": "§5 Pers Vlag",
  "block.minecraft.red_banner": "§c Rooi Banier",
  "block.minecraft.spawner.desc1": "§7 Interaksie met genereer eier:",
  "block.minecraft.spawner.desc2": "§8 Stel gepeupel tipe",
  "block.minecraft.white_banner": "§f Wit Banier",
  "block.minecraft.yellow_banner": "§e Geel Banier",
  "book.byAuthor": " deur %1$s",
  "book.generation.0": "§b Oorspronklike",
  "book.generation.1": "§9 Kopie van die oorspronklike",
  "book.generation.2": "§1 Kopie van 'n kopie",
  "color.minecraft.black": "§8Swart",
  "color.minecraft.blue": "§9Blou",
  "color.minecraft.brown": "§4Bruin",
  "color.minecraft.cyan": "§3Blougroen",
  "color.minecraft.gray": "§8Grys",
  "color.minecraft.green": "§2Groen",
  "color.minecraft.light_blue": "§bLigblou",
  "color.minecraft.light_gray": "§7Ligte grys",
  "color.minecraft.lime": "§aLemmetjie",
  "color.minecraft.magenta": "§dMagenta",
  "color.minecraft.orange": "§6Oranje",
  "color.minecraft.pink": "§dPienk",
  "color.minecraft.purple": "§5Pers",
  "color.minecraft.red": "§cRooi",
  "color.minecraft.white": "§fWit",
  "color.minecraft.yellow": "§eGeel",
  "container.beehive.bees": "§e Bye: %s / %s",
  "container.beehive.honey": "§6 Heuning: %s / %s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 en %s meer...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Absorpsie",
  "effect.minecraft.bad_omen": "§1 Stout Omen",
  "effect.minecraft.blindness": "§8 Blindheid",
  "effect.minecraft.breath_of_the_nautilus": "§c Asem van die Nautilus",
  "effect.minecraft.conduit_power": "§3 Conduit Krag",
  "effect.minecraft.darkness": "§8 Duisternis",
  "effect.minecraft.dolphins_grace": "§b Dolfyn Genade",
  "effect.minecraft.fire_resistance": "§6 Brandbestandheid",
  "effect.minecraft.glowing": "§f Gloeiende",
  "effect.minecraft.haste": "§e Haastigheid",
  "effect.minecraft.health_boost": "§c Tydelike Taaiheid",
  "effect.minecraft.hero_of_the_village": "§a Dorpsheld",
  "effect.minecraft.hunger": "§4 Hongerte",
  "effect.minecraft.infested": "§7 Besmet",
  "effect.minecraft.instant_damage": "§4 Blitsskade",
  "effect.minecraft.instant_health": "§c Kits Genesing",
  "effect.minecraft.invisibility": "§f Onsigbaarheid",
  "effect.minecraft.jump_boost": "§e Hoogspring",
  "effect.minecraft.levitation": "§d Levitasie",
  "effect.minecraft.luck": "§2 Geluk",
  "effect.minecraft.mining_fatigue": "§7 Myn-uitputting",
  "effect.minecraft.nausea": "§2 Naarheid",
  "effect.minecraft.night_vision": "§a Nagsig",
  "effect.minecraft.oozing": "§a Oesend",
  "effect.minecraft.poison": "§2 Vergiftig",
  "effect.minecraft.raid_omen": "§1 Raid voorteken",
  "effect.minecraft.regeneration": "§5 Regenerasie",
  "effect.minecraft.resistance": "§8 Weerstand",
  "effect.minecraft.saturation": "§4 Kleurvolheid",
  "effect.minecraft.slow_falling": "§f Stadig Val",
  "effect.minecraft.slowness": "§9 Traagheid",
  "effect.minecraft.speed": "§b Spoed",
  "effect.minecraft.strength": "§6 Mag",
  "effect.minecraft.trial_omen": "§1 Proef Sleutel",
  "effect.minecraft.unluck": "§6 Slegte Geluk",
  "effect.minecraft.water_breathing": "§3 Onderwater Asemhaling",
  "effect.minecraft.weakness": "§8 Swakheid",
  "effect.minecraft.weaving": "§8 Weefwerk ",
  "effect.minecraft.wind_charged": "§7 Wind gelaai",
  "effect.minecraft.wither": "§8 Verwelk",
  "effect.none": " Geen Effekte",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Waterwerking",
  "enchantment.minecraft.bane_of_arthropods": "§c Verderwer van Geleedpotiges",
  "enchantment.minecraft.binding_curse": "§8 Vloek van Verbintenis",
  "enchantment.minecraft.blast_protection": "§b Ontploffings Beskerming",
  "enchantment.minecraft.breach": "§1 Breek",
  "enchantment.minecraft.channeling": "§3 Kanaliseering",
  "enchantment.minecraft.density": "§1 Digtheid",
  "enchantment.minecraft.depth_strider": "§b Dieploper",
  "enchantment.minecraft.efficiency": "§a Doeltreffendheid",
  "enchantment.minecraft.feather_falling": "§b Gekussingde val",
  "enchantment.minecraft.fire_aspect": "§c Vuurige Voorkoms",
  "enchantment.minecraft.fire_protection": "§b Brandbeskerming",
  "enchantment.minecraft.flame": "§e Vuur",
  "enchantment.minecraft.fortune": "§a Geluk",
  "enchantment.minecraft.frost_walker": "§b Ys-loper",
  "enchantment.minecraft.impaling": "§3 Steek",
  "enchantment.minecraft.infinity": "§e Oneindigheid",
  "enchantment.minecraft.knockback": "§c Terugstoot",
  "enchantment.minecraft.looting": "§c Plundering",
  "enchantment.minecraft.loyalty": "§3 Lojaliteit",
  "enchantment.minecraft.luck_of_the_sea": "§5 Geluk van die See",
  "enchantment.minecraft.lunge": "§9 Uitval",
  "enchantment.minecraft.lure": "§5 Lokaas",
  "enchantment.minecraft.mending": "§d Herstelling",
  "enchantment.minecraft.multishot": "§6 Multi-skoot",
  "enchantment.minecraft.piercing": "§6 Deurboring",
  "enchantment.minecraft.power": "§e Krag",
  "enchantment.minecraft.projectile_protection": "§b Projektiel Beskerming",
  "enchantment.minecraft.protection": "§b Beskerming",
  "enchantment.minecraft.punch": "§e Moker",
  "enchantment.minecraft.quick_charge": "§6 Spoedige Herlaaiing",
  "enchantment.minecraft.respiration": "§b Asemhaling",
  "enchantment.minecraft.riptide": "§3 Sterkstroom",
  "enchantment.minecraft.sharpness": "§c Skerpheid",
  "enchantment.minecraft.silk_touch": "§a Sagte Aanraking",
  "enchantment.minecraft.smite": "§c Verslaning",
  "enchantment.minecraft.soul_speed": "§b Sielspoed",
  "enchantment.minecraft.sweeping": "§c Vegende Rand",
  "enchantment.minecraft.sweeping_edge": "§c Sweepende rand",
  "enchantment.minecraft.swift_sneak": "§b Vinnige sluip",
  "enchantment.minecraft.thorns": "§b Dorings",
  "enchantment.minecraft.unbreaking": "§d Onbreekbaarheid",
  "enchantment.minecraft.vanishing_curse": "§8 Las van Verdwyning",
  "enchantment.minecraft.wind_burst": "§1 Wind het gebars",
  "entity.minecraft.tropical_fish.predefined.0": "§6 See Anemoon",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Swart Tang",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Moorish Idol",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Bedekde Vlinder Vis",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Papegaaivis",
  "entity.minecraft.tropical_fish.predefined.13": "§a Koninging Engel Vis",
  "entity.minecraft.tropical_fish.predefined.14": "§c Rooi Cichlid",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Rooi Lipped Blenny",
  "entity.minecraft.tropical_fish.predefined.16": "§c Rooi Snapper",
  "entity.minecraft.tropical_fish.predefined.17": "§e Treadfin",
  "entity.minecraft.tropical_fish.predefined.18": "§c Tamatie Narvis",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Sneller Vis",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Blou Tang",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Geelstert Papegaaivis",
  "entity.minecraft.tropical_fish.predefined.21": "§e Geel Tang",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Vlinder Vis",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Cichlid",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Harlekynvis",
  "entity.minecraft.tropical_fish.predefined.6": "§d Spookasem Betta",
  "entity.minecraft.tropical_fish.predefined.7": "§d Kolrug",
  "entity.minecraft.tropical_fish.predefined.8": "§c Kooning Rooi Snapper",
  "entity.minecraft.tropical_fish.predefined.9": "§e Bokvis",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Betty",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Blok Vis",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Brinely",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Klei Vis",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Dasher",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Flopper",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Glitter",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kob",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Snooper",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Kolle",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Gestreepde",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sonstreek",
  "filled_map.id": " Id #%s",
  "filled_map.level": "   (Vlak %s/%s)",
  "filled_map.locked": "§8 Gesluit",
  "filled_map.scale": " Skalering by 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Bewonder",
  "instrument.minecraft.call_goat_horn": "§7 Roep",
  "instrument.minecraft.dream_goat_horn": "§7 Droom",
  "instrument.minecraft.feel_goat_horn": "§7 Voel",
  "instrument.minecraft.ponder_goat_horn": "§7 Oordink",
  "instrument.minecraft.seek_goat_horn": "§7 Soek",
  "instrument.minecraft.sing_goat_horn": "§7 Sing",
  "instrument.minecraft.yearn_goat_horn": "§7 Smag",
  "item.canBreak": "§6 Kan breek:",
  "item.canPlace": "§6 Kan geplaas word op:",
  "item.color": " Kleur: %s",
  "item.components": " %s komponent(e)",
  "item.durability": "§7 Duursaamheid: %s / %s",
  "item.dyed": " Gekleurd",
  "item.intangible": "§b Intangible",
  "item.minecraft.bundle.empty.description": " Kan 'n mengsel stapel items hou",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper Wapenprent",
  "item.minecraft.crossbow.projectile": "§e Projektiel:",
  "item.minecraft.crossbow.projectile.multiple": "§e Projektiel: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Projektiel: %s",
  "item.minecraft.firework_rocket.flight": "§9 Vlug Duur:",
  "item.minecraft.firework_star.black": "§8Swart",
  "item.minecraft.firework_star.blue": "§9Blou",
  "item.minecraft.firework_star.brown": "§4Bruin",
  "item.minecraft.firework_star.custom_color": "§7Pasgemaak",
  "item.minecraft.firework_star.cyan": "§3Siaan",
  "item.minecraft.firework_star.fade_to": " Vervaag tot",
  "item.minecraft.firework_star.flicker": "§d Flikker",
  "item.minecraft.firework_star.gray": "§8Grys",
  "item.minecraft.firework_star.green": "§2Groen",
  "item.minecraft.firework_star.light_blue": "§bLigblou",
  "item.minecraft.firework_star.light_gray": "§7Liggrys",
  "item.minecraft.firework_star.lime": "§aHeldergroen",
  "item.minecraft.firework_star.magenta": "§dMagenta",
  "item.minecraft.firework_star.orange": "§6Oranje",
  "item.minecraft.firework_star.pink": "§dPienk",
  "item.minecraft.firework_star.purple": "§5Pers",
  "item.minecraft.firework_star.red": "§cRooi",
  "item.minecraft.firework_star.shape": "§e Onbekende Vorm",
  "item.minecraft.firework_star.shape.burst": "§e Bars",
  "item.minecraft.firework_star.shape.creeper": "§e Creepervormig",
  "item.minecraft.firework_star.shape.large_ball": "§e Groot Bal",
  "item.minecraft.firework_star.shape.small_ball": "§e Klein Bal",
  "item.minecraft.firework_star.shape.star": "§e Stervormig",
  "item.minecraft.firework_star.trail": "§d Roete",
  "item.minecraft.firework_star.white": "§fWit",
  "item.minecraft.firework_star.yellow": "§eGeel",
  "item.minecraft.flow_banner_pattern.desc": " Vloei",
  "item.minecraft.flower_banner_pattern.desc": " Blom Wapenprent",
  "item.minecraft.globe_banner_pattern.desc": " Wêreld",
  "item.minecraft.guster_banner_pattern.desc": " Guster",
  "item.minecraft.mojang_banner_pattern.desc": " Ding",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_bounce.desc": "§e fingerspit - Bounce",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Skepper",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Skepper (Musiekdoos)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Hoender",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - anderkant",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Afgrond",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Oorblyfsel",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Snoet",
  "item.minecraft.skull_banner_pattern.desc": " Skedel Wapenprent",
  "item.minecraft.smithing_template": " Smid sjabloon",
  "item.minecraft.smithing_template.applies_to": "§7 Is van toepassing op:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Wapenrusting",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Ingots & Kristalle",
  "item.minecraft.smithing_template.ingredients": "§7 Bestanddele:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Diamant toerusting",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Laeriet Ingot",
  "item.modifiers.any": "§6 Wanneer toegerus:",
  "item.modifiers.armor": "§6 Wanneer gedra:",
  "item.modifiers.body": "§6 Wanneer toegerus:",
  "item.modifiers.chest": "§6 Wanneer dit op die liggaam is:",
  "item.modifiers.feet": "§6 Wanneer dit op die voete is:",
  "item.modifiers.hand": "§6 Wanner gehou:",
  "item.modifiers.head": "§6 Wanneer dit op die kop is:",
  "item.modifiers.legs": "§6 Wanneer dit op die bene is:",
  "item.modifiers.mainhand": "§6 Wanneer dit in die hoofhand is:",
  "item.modifiers.offhand": "§6 Wanneer dit in die afhand is:",
  "item.modifiers.saddle": "§6 Wanneer opgesaal:",
  "item.nbt_tags": " NBT: %s merker(s)",
  "item.op_block_warning.line1": "§r§c Waarskuwing:",
  "item.spawn_egg.peaceful": " Disabled in Peaceful",
  "item.unbreakable": "§b Onbreekbaar",
  "itemGroup.buildingBlocks": "§4 Boublokke",
  "itemGroup.coloredBlocks": "§3 Gekleurde blokke",
  "itemGroup.combat": "§5 Geveg",
  "itemGroup.foodAndDrink": "§6 Spys & drank",
  "itemGroup.functional": "§e Funksionele blokke",
  "itemGroup.ingredients": "§7 Bestandele",
  "itemGroup.natural": "§2 Natuurlike blokke",
  "itemGroup.op": "§d Operateur nutsdienste",
  "itemGroup.redstone": "§c Redstone-blokke",
  "itemGroup.spawnEggs": "§a Kooi eiers",
  "itemGroup.tools": "§b Gereedskap en nutsprogramme",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blokke",
  "jukebox_song.minecraft.bounce": "§e fingerspit - Bounce",
  "jukebox_song.minecraft.cat": "§a C418 - kat",
  "jukebox_song.minecraft.chirp": "§4 C418 - tjirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Skepper",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Skepper (Musiekboks)",
  "jukebox_song.minecraft.far": "§a C418 - ver",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Hoender",
  "jukebox_song.minecraft.mall": "§1 C418 - winkelsentrum",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - anderkant",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Varktrap",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Afgrond",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Oorblyfsel",
  "jukebox_song.minecraft.stal": "§8 C418 - stabiel",
  "jukebox_song.minecraft.strad": "§f C418 - straal",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wag",
  "jukebox_song.minecraft.ward": "§2 C418 - saal",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanees",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Agterplaas",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barok",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Doelwit Suksesvol Gebombardeer",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Ruiker",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Skedel Aan Die Brand",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Borsbeeld",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Grotvoël",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Verandering",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Hallo Mnr Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Die Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Aarde",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Eindbaas",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Varing",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Vegters",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Opgrawing",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Vuur",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Nederig",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab met tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Lae newel",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Pas by",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditatief",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Bol",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Sitruil",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Galery",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Varktoneel",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Paradisträd",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Wyser",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Vywer",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Die swembad",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Rit oor die prêrie",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Seekant",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Mortal Coil",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Skedel en Rose",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Die verhoog is gereed",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Sonneblomme",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 sonsondergang_digte",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Getye",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Uitgepak",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Die leemte",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Swerwer",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Wasteland",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Water",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Wind",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Verwelk",
  "painting.random": "§9 Ewekansige variant",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Wanneer Aangewend:",
  "trim_material.minecraft.amethyst": " Ametis materiaal",
  "trim_material.minecraft.copper": " Koper materiaal",
  "trim_material.minecraft.diamond": " Diamant materiaal",
  "trim_material.minecraft.emerald": " Smaragd materiaal",
  "trim_material.minecraft.gold": " Goud materiaal",
  "trim_material.minecraft.iron": " Yster Materiaal",
  "trim_material.minecraft.lapis": " Lapis materiaal",
  "trim_material.minecraft.netherite": " Laeriet materiaal",
  "trim_material.minecraft.quartz": " Kwarts materiaal",
  "trim_material.minecraft.redstone": " Redstone materiaal",
  "trim_material.minecraft.resin": " Hars materiaal",
  "trim_pattern.minecraft.bolt": " Armor Trim Skroef",
  "trim_pattern.minecraft.coast": " Kus Wapenrusting Patroon",
  "trim_pattern.minecraft.dune": " Duin Wapenrusting Patroon",
  "trim_pattern.minecraft.eye": " Oog Wapenrusting Patroon",
  "trim_pattern.minecraft.flow": " Flow Armor Trim",
  "trim_pattern.minecraft.host": " Gasheer Wapenrusting Patroon",
  "trim_pattern.minecraft.raiser": " Verhooger Wapenrusting Patroon",
  "trim_pattern.minecraft.rib": " Rib Wapenrusting Patroon",
  "trim_pattern.minecraft.sentry": " Wag Wapenrusting Patroon",
  "trim_pattern.minecraft.shaper": " Vormgewer Wapenrusting Patroon",
  "trim_pattern.minecraft.silence": " Stilte Wapenrusting Patroon",
  "trim_pattern.minecraft.snout": " Snoet Wapenrusting Patroon",
  "trim_pattern.minecraft.spire": " Spits Wapenrusting Patroon",
  "trim_pattern.minecraft.tide": " Gety Wapenrusting Patroon",
  "trim_pattern.minecraft.vex": " Ergernis Wapenrusting Patroon",
  "trim_pattern.minecraft.ward": " Waard Wapenrusting Patroon",
  "trim_pattern.minecraft.wayfinder": " Padvinder Wapenrusting Patroon",
  "trim_pattern.minecraft.wild": " Wilde Wapenrusting Patroon"
}
